STUDIO PRODUIT
Images du produit1 / 7
Zyxel / DOSSIER PRODUIT
Zyxel GS2210-24LP
Zyxel GS2210-24LP-GB0101F Commutateur
SKU: GS2210-24LP-GB0101F
Zyxel GS2210-24LP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
Zyxel GS2210-24LP-GB0101F Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Fonctionnalités DHCP
Rechercher IGMP
Oui
Apprentissage automatique d'adresse MAC pris en charge
Oui
Table d'adresses MAC multicast
160000 Kayıt
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports combo SFP
4
Plage MTBF
616247 Heures
Filtrage/protection BPDU
Oui
Protection de filtrage Bpdu
Oui
Sécurité
LVD, BSMI
Algorithme de sécurité pris en charge
802.1x RADIUS, SNMP, SSH, SSL/TLS
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 95%
Consommation d'énergie
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Installation d'étagère
Oui
Filtrage du trafic
Oui
Hauteur
Plage de température de stockage Celsius
Niveau de bruit
54 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Bouton de réinitialisation
Oui
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
FCC 15 (A), CE (A), BSMI
Facteur de forme
Volume de traitement
Nombre de lignes
8
Capacité de transit de routage
Capacité de routage/commutation
56 Gbit/s
Filtrage d'adresse MAC
Oui
Profondeur de l'emballage
451 mm
Largeur de l'emballage
583 mm
Hauteur de l'emballage
98 mm
Poids du colis
5,58 kg
Câbles inclus
AC
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
GS2210-24LP
GTIN EAN UPC
4718937592005
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
GS2210-24LP
Série de produit
Marchés vendus
NL, GB, IE, US, IN
Date d'ajout au système
2016-09-05
Date de production
Code produit
GS2210-24LP-GB0101F
Limitation de vitesse
Oui
Usurpation d'adresse IP
Oui
Empilable
Oui
Support MIB
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861,
Support multicast
Oui
Fonctions LAN virtuel
Private VLAN, Protocol-based VLAN, Port-based VLAN
Support SSH SSL
Oui
Support VLAN
Oui
Autorisation
MAC tabanlı kimlik doğrulama
®